.banner-prin {
    height: 100vh;
    position: sticky;
    top: 0;
    left: 0;
}

.banner-prin h1 {
    font-family: "Poppins" !important;
}

.banner-prin .wp-block-cover {
    height: 100%;
}

.section-menus-list {
    position: relative;
}

.section-menus-list .ptam-post-grid-items {
    gap: 100px !important;
}

.section-menus-list .ptam-post-grid-items article {
    margin-bottom: 0 !important;
    position: relative;
}

.section-menus-list .ptam-block-post-grid-text h2 {
    font-family: "Poppins" !important;
    font-weight: 300;
    font-size: 18px !important;
    margin-bottom: 12px !important;
    padding-right: 45px;
    line-height: 1;
}

.section-menus-list .ptam-block-post-grid-text h2 a {
    text-decoration: none !important;
}

.section-menus-list .ptam-block-post-custom-fields h4,
.section-menus-list .ptam-block-post-custom-fields h5 {
    margin: 0 !important;
    font-family: "Roboto" !important;
}

.section-menus-list .ptam-block-post-custom-fields h4 {
    font-size: 13px;
    position: absolute;
    top: 0;
    right: 0;
}

.section-menus-list .ptam-block-post-custom-fields h5 {
    font-size: 12px;
    opacity: .3;
    font-style: italic;
}

.section-menus-list .ptam-block-post-grid-byline {
    display: none !important;
}

.section-menus-list article p {
    font-family: "Roboto" !important;
    font-size: 12px !important;
    margin: 20px 0 0 0 !important;
    line-height: 1.5 !important;
}

.section-menu-list-posts {
    position: relative;
}

.section-menu-list-posts .ptam-block-post-grid {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    transition: all .4s ease-in-out;
}

.section-menu-list-posts .ptam-block-post-grid.active {
    position: relative;
    opacity: 1;
    visibility: visible;
    z-index: 5;
}

.section-menu-list-categorys {
    position: absolute;
    top: 0;
    right: 0;
    height: 100vh;
    display: flex;
    align-items: center;
    padding-right: 0;
    margin: 0 !important;
}

.section-menu-list-categorys ul {
    display: flex;
    gap: 20px;
}

.section-menu-list-categorys li a {
    text-decoration: none !important;
    transition: all .4s ease-in-out;
}

.section-menu-list-categorys li p {
    margin: 0 !important;
}

.section-menu-list-categorys .wp-block-terms-query,
.section-menu-list-categorys .wp-block-list {
    transform: rotate(90deg);
    position: relative;
    right: -80px;
}

.section-menu-list-categorys .wp-block-list {
    transform: rotate(90deg);
    position: relative;
    right: -20px;
}

.section-menu-list-categorys .wp-block-list {
    list-style: none !important;
}

.section-menu-list-categorys li.active a,
.section-menu-list-categorys .wp-block-list li.active {
    color: #000000 !important;
    font-weight: 700 !important;
}

.section-news-list .wp-block-post-template {
    columns: 2;
    gap: 60px;
}

.section-news-list .wp-block-post-template li {
    margin-bottom: 100px;
}

.section-news-list .wp-block-post-excerpt__more-text a {
    text-decoration: none;
    font-weight: 700 !important;
}

.wp-block-post.gallery-item .entry-header {
    position: absolute;
    bottom: 32px;
    left: 0;
    pointer-events: none;
    z-index: 3;
    padding: 0 30px;
}

.wp-block-post .thickbox {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.gallery-wrapper .wp-block-image {
    position: relative;
    cursor: pointer;
}

.gallery-wrapper .wp-block-image:after {
    content: "";
    pointer-events: none;
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    height: 100%;
    width: 100%;
    transition: all .4s ease-in-out !important;
}

.gallery-wrapper .wp-block-image figcaption {
    pointer-events: none;
    position: absolute;
    top: 50%;
    z-index: 3;
    font-size: 18px !important;
    font-weight: 300;
    font-family: "Poppins" !important;
    opacity: 0;
    transition: all .4s ease-in-out;
    text-shadow: none !important;
    background: none !important;
    height: auto !important;
    width: auto !important;
}

.section-contact {
    width: 100%;
    height: 100%;
}

.section-contact-info {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    transition: all .4s ease-in-out;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}

.page-id-11 .wp-block-gmap-gmap-block {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    transition: all .4s ease-in-out;
    height: 100%;
    width: 100%;
    margin: 0 !important;
    display: flex;
    align-items: center;
}

.section-contact-info.active,
.page-id-11 .wp-block-gmap-gmap-block.active {
    opacity: 1;
    visibility: visible;
    z-index: 4;
}

.section-contact .section-menu-list-categorys {
    z-index: 10;
}

.section-contact-info p {
    width: 100%;
    max-width: 550px;
}

.page-gallery .content-area,
.page-gallery .site-content {
    padding: 0 !important;
}

.page-gallery .entry-content {
    display: block !important;
}

.archive .content-area,
.blog .content-area {
    display: block;
    align-items: center;
}

#TB_overlay {
    opacity: 0.9;
    background-color: rgba(255, 255, 255, 0.9);
}

#TB_window {
    box-shadow: none;
    background: none;
}

#TB_window img#TB_Image {
    margin: 0;
    width: 100%;
    height: auto;
}

body #TB_caption {
    width: 100%;
    color: rgb(0, 0, 0);
    font-weight: 400;
    letter-spacing: 1.3px;
    text-align: center;
    padding: 15px 0px 0px;
}

#TB_secondLine {
    text-indent: -9999px;
}

#TB_closeWindow {
    position: fixed;
    top: 5%;
    right: 50px;
    padding: 0px;
}

body #TB_closeWindowButton {
    height: 40px;
    width: 40px;
}

body .tb-close-icon {
    height: 40px;
    text-align: center;
    width: 40px;
    transform-style: preserve-3d;
    border-width: 1px;
    border-style: solid;
    border-image: initial;
    border-color: transparent;
    padding: 0px;
}

body .tb-close-icon::before,
body .tb-close-icon::after {
    content: "";
    height: 48%;
    width: 1px;
    display: block;
    position: absolute;
    top: 25%;
    left: 18px;
    background-color: rgb(0, 0, 0);
}

body .tb-close-icon::before {
    transform: rotate(-45deg) translateZ(0px);
}

body .tb-close-icon::after {
    transform: rotate(45deg) translateZ(0px);
}

#TB_prev,
#TB_next {
    text-align: center;
    text-indent: 0px;
    width: 82px;
    position: fixed;
    top: 0px;
    bottom: 0px;
    overflow: hidden;
}

#TB_prev a,
#TB_next a {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    font-size: 0px;
}

#TB_prev {
    left: 0px;
}

#TB_next {
    right: 0px;
}

#TB_prev a::before,
#TB_next a::before {
    color: rgb(0, 0, 0);
    font-size: 2.9375rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.3s;
}

.submit-wrapper {
    position: relative;
}

@media (min-width: 1025px) {

    .gallery-wrapper .wp-block-image:hover:after,
    .gallery-wrapper .wp-block-image:hover figcaption {
        opacity: 1;
    }

    .page:not(.page-gallery) .content-area {
        padding-top: 167px !important;
    }

    .page-gallery .site-content {
        background-color: #000 !important;
    }

    .wp-block-post .thickbox::before {
        content: "";
        background-color: rgba(0, 0, 0, 0.3);
        display: block;
        opacity: 0;
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        z-index: 2;
        transition: opacity 0.5s cubic-bezier(0.28, 0.12, 0.22, 1);
    }

    .wp-block-post.gallery-item .entry-header {
        opacity: 0;
        top: 50%;
        left: 50%;
        bottom: unset;
        transform: translate(-50%, -50%);
        transition: opacity 0.5s cubic-bezier(0.28, 0.12, 0.22, 1);
    }

    .wp-block-post.gallery-item:hover .entry-header,
    .wp-block-post:hover .thickbox::before {
        opacity: 1;
    }


    #TB_prev:hover a::before {
        left: 40%;
    }

    #TB_next:hover a::before {
        margin-right: -25px;
        left: 60%;
    }
}